uuid: 7393f7b5-a449-4026-bb46-24965d547463
langcode: is
status: true
dependencies:
  config:
    - node.type.insurance_registry
id: node.insurance_registry.title
field_name: title
entity_type: node
bundle: insurance_registry
label: 'Gata og húsnúmer eða nafn á húsi'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
